Error

two or more packages specified (debian gcc-6-sparc64-linux-gnu-base)